body {
  padding-top: 0;
  padding-bottom: 0;
}

h1 {
  font-family: georgia, arial;
  letter-spacing: -1px;
  font-size: 32px;
  margin-top: 10px;
  margin-bottom: 20px
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
h5{
  margin-top: 30px;
}
a,
a:visited {
  color: #0099BB
}

hr {
  border-top: 1px dotted #cccccc
}

.modal-content  {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px; 
	padding: 0 5px;
}

#varukorgen {
  display: none;
  background-color: #ffffff;
}

.imgfix {
    -webkit-filter: contrast(120%); /* Safari */
    filter: contrast(120%);
}

.loadiframe {
    background:url(../ajax-loader.gif) center top no-repeat;
}

.circle {
  position: absolute;
  top: 6px;
  left: 22px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  font-size: 16px;
  color: #fff;
  line-height: 60px;
  text-align: center;
  background: #FA2E00;
  z-index: 10;
}

.circle2 {
  position: absolute;
  top: 6px;
  left: 22px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-size: 14px;
  color: #fff;
  line-height: 40px;
  text-align: center;
  background: #FA2E00;
  z-index: 10;
}

.scrollable-menu {
  height: auto;
  max-height: 300px;
  overflow-x: hidden;
}

.badge-success {
  background-color: #34A300;
}

.badge-default {
  color: #337744;
  background-color: #ffffff;
}

.badge-active {
  color: #ffffff;
  background-color: #FA2E00;
}

.kategorier {
  /* padding:10px 0 20px 20px;*/
  /*border-left:1px solid #dddddd;  */
}

.kategorier .panel-body a {}

.kategorier a:hover {
  text-decoration: none;
}

.kategorier .panel-body a:hover {
  color: #000000;
  background: #dddddd;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: 0 none;
}

.btn-success {
  background: #34A300;
  color: #ffffff !important;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open>.dropdown-toggle.btn-success {
  background: #2C8A00;
}

.btn-success:active,
.btn-success.active {
  background: #247000;
  box-shadow: none;
}

.btn-primary {
  background: #0099BB;
  color: #ffffff !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
  background: #0088AA;
}

.btn-primary:active,
.btn-primary.active {
  background: #007799;
  box-shadow: none;
}

.label-danger {
  background-color: #FA2E00;
}

.label-default {
  background-color: #808080;
}

.back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  z-index: 9;
  opacity: 0.5;
}

.back-to-top:hover {
  opacity: 1;
}

.activepage {
  background-color:#007D99;
  color:#ffffff !important;
}	

.graybg {
  background-color:#222222;	
}

.xs-logo {
  margin-top:-15px;
  height:60px;
  width:auto	
}

.varukorg-text {
  color:#ffffff !important;
  background-color:#222222 !important;
  margin:10px 5px 0 0 !important;
  padding:6px 12px 6px 0 !important;
  line-height:1 !important
}

.tinytext {
  font-size:8px;
}

.zero-bottom {
  padding-bottom:0;
}

.smallsearch {
  background-color:#0099BB;
  border-bottom:1px solid #ffffff;
}

.smallsearchform {
  margin:10px 0 10px 0
}

.radius0 {
  border-radius:0
}

.headerrow {
  background-color:#222222;
  padding-top:15px;
  padding-bottom:15px
}

.logo {
  opacity: 0.9;
  max-width:200px;
  height:auto;
  margin-top:10px
}

.search {
  margin-top:20px
}

.searchlink {
  margin:3px;
  color:#808080
}

.gray {
  color:#808080 !important
}

.varukorg-bg1 {
  background-color:#34A300;
  color:#ffffff;
}

.varukorg-bg2 {
  background-color:#2C8A00;
  color:#bbccaa;
  padding:7px 7px 7px 15px
}

.nounder {
  text-decoration:none !important
}

.basketimage {
  font-size:300%;
  margin:0 15px 0 0;
  color:#2C8A00
}

.varukorgen {
  font-size:20px;
  line-height:12px;
  padding:13px 15px 10px 15px;
  color:#ffffff
}

.font11 {
  font-size:11px
}

.betalimg {
  height:16px;
  width:auto;
  display:inline
}

.main-navbar {
  margin-bottom:20px;
  border-radius:0
}

.bgmenutext {
  font-size:110%
}
/*************************** MENU NAVBAR START *********************************/
/*******************************************************************************/

#custom-bootstrap-menu.navbar-inverse .navbar-brand {
  color: rgba(119, 119, 119, 1);
}

#custom-bootstrap-menu.navbar-inverse {
  font-size: 16px;
  background-color: rgba(34, 34, 34, 1);
  border-bottom-width: 0px;
}

#custom-bootstrap-menu.navbar-inverse .navbar-nav>li>a {
  color: rgba(204, 204, 204, 1);
  background-color: rgba(34, 34, 34, 1);
}

#custom-bootstrap-menu.navbar-inverse .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-inverse .navbar-nav>li>a:focus {
  color: rgba(255, 255, 255, 1);
  background-color: rgba(0, 153, 187, 1);
}

#custom-bootstrap-menu.navbar-inverse .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-inverse .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-inverse .navbar-nav>.active>a:focus {
  color: rgba(85, 85, 85, 1);
  background-color: rgba(0, 153, 187, 1);
}

#custom-bootstrap-menu.navbar-inverse .navbar-toggle {
  color: #ffffff;
}

#custom-bootstrap-menu.navbar-inverse .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-inverse .navbar-toggle:focus {
  background-color: #ffffff;
  color: #000000;
}

#custom-bootstrap-menu.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

#custom-bootstrap-menu.navbar-inverse .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-inverse .navbar-toggle:focus .icon-bar {
  background-color: #222222;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase>p>.btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}
.navbar-inverse {
  background-color: #0099BB
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
  background-color: #007D99;
  color:#ffffff;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
  background-image: none !important;
  background-color: #007D99;
}

.dropdown-menu {
  background-color: #FFFFFF
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
  background-color: #0099BB
}

.navbar-inverse {
  background-image: none;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
  background-image: none;
}

.navbar-inverse {
  border: 0
}

.navbar-inverse .navbar-brand {
  color: #FFFFFF
}

.navbar-inverse .navbar-brand:hover {
  color: #FFFFFF
}

.navbar-inverse .navbar-nav>li>a {
  color: #ffffff
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
  color: #FFFFFF
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
  color: #FFFFFF
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
  color: #FFFFFF
}

.dropdown-menu>li>a {
  color: #222222
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
  color: #FFFFFF
}

.navbar-inverse .navbar-nav>.dropdown>a .caret {
  border-top-color: #FFFFFF
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
  border-top-color: #FFFFFF
}

.navbar-inverse .navbar-nav>.dropdown>a .caret {
  border-bottom-color: #FFFFFF
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
  border-bottom-color: #FFFFFF
}
/*****************************************************************************/
/*************************** MENU NAVBAR END *********************************/
/**************************** CHOOSER START **********************************/
/*****************************************************************************/
div.clear {
  clear: both;
}

div.product-chooser {}

div.product-chooser.disabled div.product-chooser-item {
  zoom: 1;
  filter: alpha(opacity=60);
  opacity: 0.6;
  cursor: default;
}

div.product-chooser div.product-chooser-item {
  padding: 11px 11px 16px 11px;
  border-radius: 6px;
  cursor: pointer;
  position: relative;
  border: 1px solid #dddddd;
  margin-bottom: 10px;
  /*    margin-left: 10px;  */
  margin-right: 10x;
}

div.product-chooser div.product-chooser-item.selected {
  border: 4px solid #0099bb;
  background: #ffffff;
  padding: 8px 8px 13px 8px;
  filter: alpha(opacity=100);
  opacity: 1;
}

div.product-chooser div.product-chooser-item img {
  padding: 0;
  margin: 8px 0 10px 0;
}

div.product-chooser div.product-chooser-item span.title {
  display: block;
  margin: 2px 0 0 0;
  font-size: 16px;
}

div.product-chooser div.product-chooser-item span.description {
  font-size: 12px;
}

div.product-chooser div.product-chooser-item input {
  position: absolute;
  left: 0;
  top: 0;
  visibility: hidden;
}
/*************************************************************************/
/*************************** CHOOSER END *********************************/
/*************************** FOOTER START *********************************/
/**************************************************************************/
.footer-bs {
  background-color: #222222;
  padding: 50px 0 40px 0;
  color: rgba(255, 255, 255, 1.00);
  margin-bottom: 0;
}

.footer-bs .footer-brand,
.footer-bs .footer-nav,
.footer-bs .footer-social,
.footer-bs .footer-ns {
  padding: 10px 25px;
}

.footer-bs .footer-nav,
.footer-bs .footer-social,
.footer-bs .footer-ns {
  border-color: transparent;
}

.footer-bs .footer-brand h2 {
  margin: 0px 0px 10px;
}

.footer-bs .footer-brand p {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.70);
}

.footer-bs .footer-brand a {
  color: rgba(255, 255, 255, 1.00);
}

.footer-bs .footer-nav ul.pages {
  list-style: none;
  padding: 0px;
}

.footer-bs .footer-nav ul.pages li {
  padding: 5px 0px;
}

.footer-bs .footer-nav ul.pages a {
  color: rgba(255, 255, 255, 1.00);
  font-weight: bold;
  text-transform: uppercase;
}

.footer-bs .footer-nav ul.pages a:hover {
  color: rgba(255, 255, 255, 0.80);
  text-decoration: none;
}

.footer-bs .footer-nav h4 {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 10px;
}

.footer-bs .footer-nav ul.list {
  list-style: none;
  padding: 0px;
}

.footer-bs .footer-nav ul.list li {
  padding: 2px 0px;
}

.footer-bs .footer-nav ul.list a {
  color: rgba(255, 255, 255, 0.80);
}

.footer-bs .footer-nav ul.list a:hover {
  color: rgba(255, 255, 255, 0.60);
  text-decoration: none;
}

.footer-bs .footer-social ul {
  list-style: none;
  padding: 0px;
}

.footer-bs .footer-social h4 {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.footer-bs .footer-social li {
  padding: 5px 4px;
}

.footer-bs .footer-social a {
  color: rgba(255, 255, 255, 1.00);
}

.footer-bs .footer-social a:hover {
  color: rgba(255, 255, 255, 0.80);
  text-decoration: none;
}

.footer-bs .footer-social p {
  font-size: 11px;
  color: rgba(255, 255, 255, 0.70);
}

.footer-bs .footer-ns h4 {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 10px;
}

.footer-bs .footer-ns a {
  color: rgba(255, 255, 255, 1.00);
}

.footer-bs .footer-ns p {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.70);
}

/************************************************************************/
/*************************** FOOTER END *********************************/
/*************************** SMALL SCREEN START *********************************/
/********************************************************************************/
@media (max-width: 767px) {
  .navbar-fixed-top {
    position: relative;
    top: auto;
  }

  body {
    padding-top: 0;
  }

  h1 {
    font-size: 22px;
    letter-spacing: 0;
    margin: 5px 0 10px 0;
  }

  .navbar-toggle {
    border: 0;
  }

  .circle {
    top: 4px;
    left: 19px;
    width: 40px;
    height: 40px;
    font-size: 12px;
    line-height: 40px;
  }

  .circle2 {
    top: 4px;
    left: 19px;
    width: 30px;
    height: 30px;
    font-size: 11px;
    line-height: 30px;
  }

  .kategorier a {
    font-size: 130%;
  }

  .kategorier {
    padding: 10px 0 20px 0;
    border-left: 0;
  }
  .footer-bs {
    /*background-color: #000000;*/
    padding: 40px 0 15px 0;
    color: rgba(255, 255, 255, 1.00);
  }
  .mobile-button {
	width: 100%;
	display:block;
  }
}
/********************************************************************************/
/**************************** SMALL SCREEN END **********************************/